<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"> 
    <title>Page Title</title>
    <meta name="description" content="Roughly 155 characters">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
    <script src="script.js"></script>
  </head>
  <body class="container">
    <div class="row">
      <div class="col-12">        
        <div id="monTexte"></div>
      </div>      
    </div>  
    <div class="row"> 
        <div class="col"><input type="text" id="textRef"></div>
    </div>   
      
    <div class="row">
      <div class="col-lg-3 col-xs-12 cursors">
        <input type="color" id="BGColor">
        <label for="BGColor">Couleur de fond</label>
         <input type="color" id="TextColor">
         <label for="TextColor">Couleur de texte</label>
         
         <label for="transparent">Transparence du texte</label>
         <button onclick="transparenceSwitch()" id="transparent">ON / OFF</button>
         <label for="boutonCode">Code CSS</label>
         <button onclick="getCSSCode()" id="boutonCode">CSSCode</button>
        <div id="CSSCode"></div>
      </div>
      
      <div class="col-lg-3 col-xs-12">
       
        <div class ="cursors">
          <h3>couleur 1</h3>
           <input type="color" id="colorPicker1">
          <label for="valeur1">horizontale</label>
          <input type="range" min="-100" max="100" class="slider" id="myRange"value="0">
          <p>Value: <span id="valeur1"></span></p>

          <label for="valeur2">verticale</label>
           <input type="range" min="-100" max="100" class="slider" id="myRange2"value="0">
          <p>Value: <span id="valeur2"></span></p> 

          <label for="valeur3">BLUR filter</label>
            <input type="range" min="0" max="100" class="slider" id="myRange3"value="0">
          <p>Value: <span id="valeur3"></span></p> 
        </div>        
      </div> 
      <div class="col-lg-3 col-xs-12">
        
        <div class ="cursors">
          <h3>couleur 2</h3>
          <input type="color" id="colorPicker2">
            <label for="valeur4">horizontale</label>
            <input type="range" min="-100" max="100" class="slider" id="myRange4" value="0">
            <p>Value: <span id="valeur4"></span></p>

            <label for="valeur5">verticale</label>
            <input type="range" min="-100" max="100" class="slider" id="myRange5" value="0">
            <p>Value: <span id="valeur5"></span></p> 

            <label for="valeur6">BLUR filter</label>
            <input type="range" min="0" max="100" class="slider" id="myRange6" value="0">
            <p>Value: <span id="valeur6"></span></p>  
        </div>        
      </div>    
      <div class="col-lg-3 col-xs-12">
       
        <div class ="cursors">
          <h3>couleur 3</h3>
          <input type="color" id="colorPicker3"> 
          <label for="valeur7">horizontale</label>
          <input type="range" min="-100" max="100" class="slider" id="myRange7"value="0">
          <p>Value: <span id="valeur7"></span></p>

          <label for="valeur8">verticale</label>
          <input type="range" min="-100" max="100" class="slider" id="myRange8"value="0">
          <p>Value: <span id="valeur8"></span></p> 

          <label for="valeur9">BLUR filter</label>
          <input type="range" min="0" max="100" class="slider" id="myRange9"value="0">
          <p>Value: <span id="valeur9"></span></p>  
        </div>        
      </div>        
    </div> 
    
   
   

  






  


    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>




